function ckAdmin(form){
	var formId=document.getElementById(form);
	if(formId.Admin.value==""){
		AdminErr.innerText="管理员名称不能为空！！";
		return false;
	}
	if(formId.Pwd.value==""){
		PwdErr.innerText="管理员密码不能为空！！";
		return false;
	}
	formId.submit();
	return true;
}